.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    background-color: white;
    margin-top: 150px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.123);
}

.login-form h1 {
    font-size: 24px;
    font-weight: 800;
    margin-top: 40px;
}

.login-form h2 {
    font-size: 15px;
    font-weight: 600;
    width: 230px;
    margin-top: 10px;
}

.login-form .input-group {
    margin-top: 10px;
}

.login-form .content {
    margin-top: 20px;
    margin-bottom: 40px;
}

.login-form p {
    font-size: 13px;
    font-weight: 500;
    margin-top: 5px;
    margin-left: 5px;
}

.login-form p:last-child {
    margin-top: 10px;
}

.login-form p span {
    cursor: pointer;
    transition: .2s all;
    font-weight: 600;
    margin-left: 2px;
}

.login-form p span:hover {
    color: rgb(17, 161, 228);
}

.login-form .align-left {
    text-align: left;
}

.login-form .button {
    margin-top: 35px;
    width: 100%;
    height: fit-content;
    background-color: rgb(17, 161, 228);
    color: white;
    font-size: 17px;
    font-weight: 600;
    border-radius: 8px;
}